Mailinglist Archive: opensuse-security (520 mails)

< Previous Next >
Re: [suse-security] Ethereal 8.14
  • From: Roman Drahtmueller <draht@xxxxxxx>
  • Date: Sun, 3 Dec 2000 09:40:13 +0100 (MET)
  • Message-id: <Pine.LNX.4.30.0012030937220.24840-100000@xxxxxxxxxxxx>
>
> On Nov 20 Ethereal 8.14 was released. Redhat and Debian have 8.14
> packages available, powertools 7.0 and the unstable tree in Debian.
> A notice was sent out on Freshmeat, the exploit was posted to
> Bugtraq, but there is nothing in suse-security-announce, on the
> security web page or in the SuSE 7.0 i386 updated packages directory
> on ftp.suse.com.
>
> Thank you
> Russell
>

Hi Russell,

the bugs are the same as the ones in tcpdump a few days ago. It's
libpcap's fault. :-(

Needless to say that not always the latest version of a package is the
best, but we'll provide updates, too. It just needs some more time...

Thanks,
Roman.
--
- -
| Roman Drahtm├╝ller <draht@xxxxxxx> // "Caution: Cape does |
SuSE GmbH - Security Phone: // not enable user to fly."
| N├╝rnberg, Germany +49-911-740530 // (Batman Costume warning label) |
- -


< Previous Next >
References